# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2009-07-24 09:57+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:26+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: icon.cpp:282
#, kde-format
msgid "%1 Icon Settings"
msgstr "Indstilling af ikonet %1"

#: icon.cpp:447
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "&Flyt hertil\t<shortcut>%1</shortcut>"

#: icon.cpp:453
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "&Kopiér hertil\t<shortcut>%1</shortcut>"

#: icon.cpp:459
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "&Link hertil\t<shortcut>%1</shortcut>"

#: icon.cpp:462
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "Annullér"
